package com.steering.mes.zgmil.entity;

public class MilStraighteningResultEntity {
	
    /**
     * 空过标识(0-正常：算产量和工作量 1-空过：只算工作量，不算产量)  
     */
    private String kgFlag;
    /**
     * 2’2#矫直辊间距
     */
    private String rollerSpace22;
    /**
     * 2‘3#矫直辊间距
     */
    private String rollerSpace23;
    /**
     * 2’4#矫直辊间距
     */
    private String rollerSpace24;
    /**
     * 2‘5#矫直辊间距
     */
    private String rollerSpace25;
    /**
     * 3’操作台合格支数
     */
    private String qualifiedNum3;
    /**
     * 3‘操作台矫废支数
     */
    private String scrapNum3;
    /**
     * 3‘1#矫直辊上角度
     */
    private String rollerUpAngle31;
    /**
     * 3’2#矫直辊上角度
     */
    private String rollerUpAngle32;
    /**
     * 3‘3#矫直辊上角度
     */
    private String rollerUpAngle33;
    /**
     * 3’4#矫直辊上角度
     */
    private String rollerUpAngle34;
    /**
     * 3‘5#矫直辊上角度
     */
    private String rollerUpAngle35;
    /**
     * 3’1#矫直辊下角度
     */
    private String rollerDownAngle31;
    /**
     * 3‘2#矫直辊下角度
     */
    private String rollerDownAngle32;
    /**
     * 3’3#矫直辊下角度
     */
    private String rollerDownAngle33;
    /**
     * 3‘4#矫直辊下角度
     */
    private String rollerDownAngle34;
    /**
     * 3’5#矫直辊下角度
     */
    private String rollerDownAngle35;
    /**
     * 3‘1#矫直辊间距
     */
    private String rollerSpace31;
    /**
     * 3’2#矫直辊间距
     */
    private String rollerSpace32;
    /**
     * 3‘3#矫直辊间距
     */
    private String rollerSpace33;
    /**
     * 3’4#矫直辊间距
     */
    private String rollerSpace34;
    /**
     * 3‘5#矫直辊间距
     */
    private String rollerSpace35;
    /**
     * 1#入口上辊角度
     */
    private String rollerEnterUpAngle1;
    /**
     * 2#入口上辊角度
     */
    private String rollerEnterUpAngle2;
    /**
     * 1#入口下辊角度
     */
    private String rollerEnterDownAngle1;
    /**
     * 2#入口下辊角度
     */
    private String rollerEnterDownAngle2;
    /**
     * 1#中间上辊角度
     */
    private String rollerMiddleUpAngle1;
    /**
     * 2#中间上辊角度
     */
    private String rollerMiddleUpAngle2;
    /**
     * 1#中间下辊角度
     */
    private String rollerMiddleDownAngle1;
    /**
     * 2#中间下辊角度
     */
    private String rollerMiddleDownAngle2;
    /**
     * 1#出口上辊角度
     */
    private String rollerExitUpAngle1;
    /**
     * 2#出口上辊角度
     */
    private String rollerExitUpAngle2;
    /**
     * 1#出口下辊角度
     */
    private String rollerExitDownAngle1;
    /**
     * 2#出口下辊角度
     */
    private String rollerExitDownAngle2;
    /**
     * 1#入口矫直辊距
     */
    private String rollerEnterSpace1;
    /**
     * 2#入口矫直辊距
     */
    private String rollerEnterSpace2;
    /**
     * 2#中间口矫直辊距
     */
    private String rollerMiddleSpace1;
    /**
     * 2#中间口矫直辊距
     */
    private String rollerMiddleSpace2;
    /**
     * 1#出口矫直辊距
     */
    private String rollerExitSpace1;
    /**
     * 2#出口矫直辊距
     */
    private String rollerExitSpace2;
    /**
     * 中间辊偏移量
     */
    private String middleRollerSpace;
    /**
     * 主电机设定转速
     */
    private String mainMotorSpeed;
    /**
     * 矫直线速度1
     */
    private String rollingSpeed;
    /**
     * 矫直线速度2
     */
    private String rollingSpeed2;
    /**
     * 矫直线速度3
     */
    private String rollingSpeed3;
    /**
     * 来料支数
     */
    private String inMatNum;
    /**
     * 矫废支数
     */
    private String scrapNum;
    /**
     * 合格支数
     */
    private String qualifiedNum;
    /**
     * 挠度1
     */
    private String deflection;
    /**
     * 挠度2
     */
    private String deflection2;
    

	/**
     * 挠度3
     */
    private String deflection3;
    

	/**
     * 入口速度
     */
    private String entranceSpeed;
    /**
     * 出口速度
     */
    private String exitSpeed;
    /**
     * 吹灰时间
     */
    private String sootBlowingTime;
    /**
     * 开始时间
     */
    private String startTime;
    /**
     * 结束时间
     */
    private String endTime;
    /**
     * 监制人
     */
    private String executiveProducer;
    /**
     * 监制时间
     */
    private String producerTime;
    /**
     * 监制人电话
     */
    private String producerTel;
    /**
     * 结炉标识
     */
    private String nodeFurFlag;
    /**
     * 备注
     */
    private String remark;
    /**
     * 采集方式(0-接口采集，1-人工录入)
     */
    private String colMode;
    /**
     * 采集/录入时间
     */
    private String colTime;
    /**
     * 操作人
     */
    private String colUser;
    /**
     * 操作班次
     */
    private String colShift;
    /**
     * 操作班组
     */
    private String colGroup;
    /**
     * 实绩编号
     */
    private String resultNo;
    /**
     * 生产批号
     */
    private String lotNo;
    /**
     * 熔炼炉号
     */
    private String stoveNo;
    /**
     * 判定炉号
     */
    private String judgeStoveNo;
    /**
     * 厂线代码
     */
    private String plineCode;
    /**
     * 1‘操作台矫废支数
     */
    private String scrapNum1;
    /**
     * 1’操作台合格支数
     */
    private String qualifiedNum1;
    /**
     * 1‘1#矫直辊上角度
     */
    private String rollerUpAngle11;
    /**
     * 1’2#矫直辊上角度
     */
    private String rollerUpAngle12;
    /**
     * 1‘3#矫直辊上角度
     */
    private String rollerUpAngle13;
    /**
     * 1’4#矫直辊上角度
     */
    private String rollerUpAngle14;
    /**
     * 1‘5#矫直辊上角度
     */
    private String rollerUpAngle15;
    /**
     * 1’1#矫直辊下角度
     */
    private String rollerDownAngle11;
    /**
     * 1‘2#矫直辊下角度
     */
    private String rollerDownAngle12;
    /**
     * 1’3#矫直辊下角度
     */
    private String rollerDownAngle13;
    /**
     * 1‘4#矫直辊下角度
     */
    private String rollerDownAngle14;
    /**
     * 1’5#矫直辊下角度
     */
    private String rollerDownAngle15;
    /**
     * 1‘1#矫直辊间距
     */
    private String rollerSpace11;
    /**
     * 1’2#矫直辊间距
     */
    private String rollerSpace12;
    /**
     * 1‘3#矫直辊间距
     */
    private String rollerSpace13;
    /**
     * 1’4#矫直辊间距
     */
    private String rollerSpace14;
    /**
     * 1‘5#矫直辊间距
     */
    private String rollerSpace15;
    private String rollerSpace26;
    public String getRollerSpace26() {
		return rollerSpace26;
	}

	public void setRollerSpace26(String rollerSpace26) {
		this.rollerSpace26 = rollerSpace26;
	}

	/**
     * 2‘操作台矫废支数
     */
    private String scrapNum2;
    /**
     * 2’操作台合格支数
     */
    private String qualifiedNum2;
    /**
     * 2‘1#矫直辊上角度
     */
    private String rollerUpAngle21;
    /**
     * 2’2#矫直辊上角度
     */
    private String rollerUpAngle22;
    /**
     * 2‘3#矫直辊上角度
     */
    private String rollerUpAngle23;
    /**
     * 2’4#矫直辊上角度
     */
    private String rollerUpAngle24;
    /**
     * 2‘5#矫直辊上角度
     */
    private String rollerUpAngle25;
    private String rollerUpAngle26;
    public String getRollerUpAngle26() {
		return rollerUpAngle26;
	}

	public void setRollerUpAngle26(String rollerUpAngle26) {
		this.rollerUpAngle26 = rollerUpAngle26;
	}

	/**
     * 2’1#矫直辊下角度
     */
    private String rollerDownAngle21;
    /**
     * 2‘2#矫直辊下角度
     */
    private String rollerDownAngle22;
    /**
     * 2’3#矫直辊下角度
     */
    private String rollerDownAngle23;
    /**
     * 2‘4#矫直辊下角度
     */
    private String rollerDownAngle24;
    /**
     * 2’5#矫直辊下角度
     */
    private String rollerDownAngle25;
    private String rollerDownAngle26;
    public String getRollerDownAngle26() {
		return rollerDownAngle26;
	}

	public void setRollerDownAngle26(String rollerDownAngle26) {
		this.rollerDownAngle26 = rollerDownAngle26;
	}
	
	
	private String rollerUpAngle16;
	public String getRollerUpAngle16() {
        return rollerUpAngle16;
    }
    public void setRollerUpAngle16(String rollerUpAngle16) {
        this.rollerUpAngle16 = rollerUpAngle16;
    }
    
    private String rollerDownAngle16;
	public String getRollerDownAngle16() {
        return rollerDownAngle16;
    }
    public void setRollerDownAngle16(String rollerDownAngle16) {
        this.rollerDownAngle16 = rollerDownAngle16;
    }

	/**
     * 2‘1#矫直辊间距
     */
    private String rollerSpace21;
    private String changeNum;

    public String getChangeNum() {
		return changeNum;
	}

	public void setChangeNum(String changenum) {
		this.changeNum = changenum;
	}
    /**
     * 合格吨
     */
    private String qaTon ;

    /***
     * 操作人ID
     */
    private String userId;
	/***
	 * 2#中间偏移量
	 */
    private String middleRollerSpace2;
    
    
	/***
     * 2#主机设定转速
     */
    private String mainMotorSpeed2;
    /**
     * 轧管订单编号
     */
    private String proPlanId;
    
    /**
     * 工序排产序号
     */
    private String gxPlanNo;
    

	public MilStraighteningResultEntity(){
		proPlanId = "";
		gxPlanNo = "";
		mainMotorSpeed2 = "";
		middleRollerSpace2 = "";
		userId = "";
		qaTon = "";
	       kgFlag = "";
        rollerSpace22 = "";
        rollerSpace23 = "";
        rollerSpace24 = "";
        rollerSpace25 = "";
        qualifiedNum3 = "";
        scrapNum3 = "";
        rollerUpAngle31 = "";
        rollerUpAngle32 = "";
        rollerUpAngle33 = "";
        rollerUpAngle34 = "";
        rollerUpAngle35 = "";
        rollerDownAngle31 = "";
        rollerDownAngle32 = "";
        rollerDownAngle33 = "";
        rollerDownAngle34 = "";
        rollerDownAngle35 = "";
        rollerSpace31 = "";
        rollerSpace32 = "";
        rollerSpace33 = "";
        rollerSpace34 = "";
        rollerSpace35 = "";
        rollerEnterUpAngle1 = "";
        rollerEnterUpAngle2 = "";
        rollerEnterDownAngle1 = "";
        rollerEnterDownAngle2 = "";
        rollerMiddleUpAngle1 = "";
        rollerMiddleUpAngle2 = "";
        rollerMiddleDownAngle1 = "";
        rollerMiddleDownAngle2 = "";
        rollerExitUpAngle1 = "";
        rollerExitUpAngle2 = "";
        rollerExitDownAngle1 = "";
        rollerExitDownAngle2 = "";
        rollerEnterSpace1 = "";
        rollerEnterSpace2 = "";
        rollerMiddleSpace1 = "";
        rollerMiddleSpace2 = "";
        rollerExitSpace1 = "";
        rollerExitSpace2 = "";
        middleRollerSpace = "";
        mainMotorSpeed = "";
        rollingSpeed = "";
        rollingSpeed2 = "";
        rollingSpeed3 = "";
        inMatNum = "";
        scrapNum = "";
        qualifiedNum = "";
        deflection = "";
        deflection2 = "";
        deflection3 = "";
        entranceSpeed = "";
        exitSpeed = "";
        sootBlowingTime = "";
        startTime = "";
        endTime = "";
        executiveProducer = "";
        producerTime = "";
        producerTel = "";
        nodeFurFlag = "";
        remark = "";
        colMode = "";
        colTime = "";
        colUser = "";
        colShift = "";
        colGroup = "";
        resultNo = "";
        lotNo = "";
        stoveNo = "";
        judgeStoveNo = "";
        plineCode = "";
        scrapNum1 = "";
        qualifiedNum1 = "";
        rollerUpAngle11 = "";
        rollerUpAngle12 = "";
        rollerUpAngle13 = "";
        rollerUpAngle14 = "";
        rollerUpAngle15 = "";
        rollerDownAngle11 = "";
        rollerDownAngle12 = "";
        rollerDownAngle13 = "";
        rollerDownAngle14 = "";
        rollerDownAngle15 = "";
        rollerSpace11 = "";
        rollerSpace12 = "";
        rollerSpace13 = "";
        rollerSpace14 = "";
        rollerSpace15 = "";
        scrapNum2 = "";
        qualifiedNum2 = "";
        rollerUpAngle21 = "";
        rollerUpAngle22 = "";
        rollerUpAngle23 = "";
        rollerUpAngle24 = "";
        rollerUpAngle25 = "";
        rollerDownAngle21 = "";
        rollerDownAngle22 = "";
        rollerDownAngle23 = "";
        rollerDownAngle24 = "";
        rollerDownAngle25 = "";
        rollerSpace21 = "";
        changeNum = "";
    }
	
	public String getMiddleRollerSpace2() {
		return middleRollerSpace2;
	}

	public void setMiddleRollerSpace2(String middleRollerSpace2) {
		this.middleRollerSpace2 = middleRollerSpace2;
	}
	public String getMainMotorSpeed2() {
		return mainMotorSpeed2;
	}

	public void setMainMotorSpeed2(String mainMotorSpeed2) {
		this.mainMotorSpeed2 = mainMotorSpeed2;
	}
	
	public String getUserId() {
		return userId;
	}

	public void setUserId(String userId) {
		this.userId = userId;
	}
    /**
     * 空过标识(0-正常：算产量和工作量 1-空过：只算工作量，不算产量)  
     * @return value
     */
    public String getKgFlag() {
        return kgFlag;
    }

    /**
     * 空过标识(0-正常：算产量和工作量 1-空过：只算工作量，不算产量)  
     * @param kgFlag value
     */
    public void setKgFlag(String kgFlag) {
        this.kgFlag = kgFlag;
    }

    /**
     * 2’2#矫直辊间距
     * @return value
     */
    public String getRollerSpace22() {
        return rollerSpace22;
    }

    /**
     * 2’2#矫直辊间距
     * @param rollerSpace22 value
     */
    public void setRollerSpace22(String rollerSpace22) {
        this.rollerSpace22 = rollerSpace22;
    }

    /**
     * 2‘3#矫直辊间距
     * @return value
     */
    public String getRollerSpace23() {
        return rollerSpace23;
    }

    /**
     * 2‘3#矫直辊间距
     * @param rollerSpace23 value
     */
    public void setRollerSpace23(String rollerSpace23) {
        this.rollerSpace23 = rollerSpace23;
    }

    /**
     * 2’4#矫直辊间距
     * @return value
     */
    public String getRollerSpace24() {
        return rollerSpace24;
    }

    /**
     * 2’4#矫直辊间距
     * @param rollerSpace24 value
     */
    public void setRollerSpace24(String rollerSpace24) {
        this.rollerSpace24 = rollerSpace24;
    }

    /**
     * 2‘5#矫直辊间距
     * @return value
     */
    public String getRollerSpace25() {
        return rollerSpace25;
    }

    /**
     * 2‘5#矫直辊间距
     * @param rollerSpace25 value
     */
    public void setRollerSpace25(String rollerSpace25) {
        this.rollerSpace25 = rollerSpace25;
    }

    /**
     * 3’操作台合格支数
     * @return value
     */
    public String getQualifiedNum3() {
        return qualifiedNum3;
    }

    /**
     * 3’操作台合格支数
     * @param qualifiedNum3 value
     */
    public void setQualifiedNum3(String qualifiedNum3) {
        this.qualifiedNum3 = qualifiedNum3;
    }

    /**
     * 3‘操作台矫废支数
     * @return value
     */
    public String getScrapNum3() {
        return scrapNum3;
    }

    /**
     * 3‘操作台矫废支数
     * @param scrapNum3 value
     */
    public void setScrapNum3(String scrapNum3) {
        this.scrapNum3 = scrapNum3;
    }

    /**
     * 3‘1#矫直辊上角度
     * @return value
     */
    public String getRollerUpAngle31() {
        return rollerUpAngle31;
    }

    /**
     * 3‘1#矫直辊上角度
     * @param rollerUpAngle31 value
     */
    public void setRollerUpAngle31(String rollerUpAngle31) {
        this.rollerUpAngle31 = rollerUpAngle31;
    }

    /**
     * 3’2#矫直辊上角度
     * @return value
     */
    public String getRollerUpAngle32() {
        return rollerUpAngle32;
    }

    /**
     * 3’2#矫直辊上角度
     * @param rollerUpAngle32 value
     */
    public void setRollerUpAngle32(String rollerUpAngle32) {
        this.rollerUpAngle32 = rollerUpAngle32;
    }

    /**
     * 3‘3#矫直辊上角度
     * @return value
     */
    public String getRollerUpAngle33() {
        return rollerUpAngle33;
    }

    /**
     * 3‘3#矫直辊上角度
     * @param rollerUpAngle33 value
     */
    public void setRollerUpAngle33(String rollerUpAngle33) {
        this.rollerUpAngle33 = rollerUpAngle33;
    }

    /**
     * 3’4#矫直辊上角度
     * @return value
     */
    public String getRollerUpAngle34() {
        return rollerUpAngle34;
    }

    /**
     * 3’4#矫直辊上角度
     * @param rollerUpAngle34 value
     */
    public void setRollerUpAngle34(String rollerUpAngle34) {
        this.rollerUpAngle34 = rollerUpAngle34;
    }

    /**
     * 3‘5#矫直辊上角度
     * @return value
     */
    public String getRollerUpAngle35() {
        return rollerUpAngle35;
    }

    /**
     * 3‘5#矫直辊上角度
     * @param rollerUpAngle35 value
     */
    public void setRollerUpAngle35(String rollerUpAngle35) {
        this.rollerUpAngle35 = rollerUpAngle35;
    }

    /**
     * 3’1#矫直辊下角度
     * @return value
     */
    public String getRollerDownAngle31() {
        return rollerDownAngle31;
    }

    /**
     * 3’1#矫直辊下角度
     * @param rollerDownAngle31 value
     */
    public void setRollerDownAngle31(String rollerDownAngle31) {
        this.rollerDownAngle31 = rollerDownAngle31;
    }

    /**
     * 3‘2#矫直辊下角度
     * @return value
     */
    public String getRollerDownAngle32() {
        return rollerDownAngle32;
    }

    /**
     * 3‘2#矫直辊下角度
     * @param rollerDownAngle32 value
     */
    public void setRollerDownAngle32(String rollerDownAngle32) {
        this.rollerDownAngle32 = rollerDownAngle32;
    }

    /**
     * 3’3#矫直辊下角度
     * @return value
     */
    public String getRollerDownAngle33() {
        return rollerDownAngle33;
    }

    /**
     * 3’3#矫直辊下角度
     * @param rollerDownAngle33 value
     */
    public void setRollerDownAngle33(String rollerDownAngle33) {
        this.rollerDownAngle33 = rollerDownAngle33;
    }

    /**
     * 3‘4#矫直辊下角度
     * @return value
     */
    public String getRollerDownAngle34() {
        return rollerDownAngle34;
    }

    /**
     * 3‘4#矫直辊下角度
     * @param rollerDownAngle34 value
     */
    public void setRollerDownAngle34(String rollerDownAngle34) {
        this.rollerDownAngle34 = rollerDownAngle34;
    }

    /**
     * 3’5#矫直辊下角度
     * @return value
     */
    public String getRollerDownAngle35() {
        return rollerDownAngle35;
    }

    /**
     * 3’5#矫直辊下角度
     * @param rollerDownAngle35 value
     */
    public void setRollerDownAngle35(String rollerDownAngle35) {
        this.rollerDownAngle35 = rollerDownAngle35;
    }

    /**
     * 3‘1#矫直辊间距
     * @return value
     */
    public String getRollerSpace31() {
        return rollerSpace31;
    }

    /**
     * 3‘1#矫直辊间距
     * @param rollerSpace31 value
     */
    public void setRollerSpace31(String rollerSpace31) {
        this.rollerSpace31 = rollerSpace31;
    }

    /**
     * 3’2#矫直辊间距
     * @return value
     */
    public String getRollerSpace32() {
        return rollerSpace32;
    }

    /**
     * 3’2#矫直辊间距
     * @param rollerSpace32 value
     */
    public void setRollerSpace32(String rollerSpace32) {
        this.rollerSpace32 = rollerSpace32;
    }

    /**
     * 3‘3#矫直辊间距
     * @return value
     */
    public String getRollerSpace33() {
        return rollerSpace33;
    }

    /**
     * 3‘3#矫直辊间距
     * @param rollerSpace33 value
     */
    public void setRollerSpace33(String rollerSpace33) {
        this.rollerSpace33 = rollerSpace33;
    }

    /**
     * 3’4#矫直辊间距
     * @return value
     */
    public String getRollerSpace34() {
        return rollerSpace34;
    }

    /**
     * 3’4#矫直辊间距
     * @param rollerSpace34 value
     */
    public void setRollerSpace34(String rollerSpace34) {
        this.rollerSpace34 = rollerSpace34;
    }

    /**
     * 3‘5#矫直辊间距
     * @return value
     */
    public String getRollerSpace35() {
        return rollerSpace35;
    }

    /**
     * 3‘5#矫直辊间距
     * @param rollerSpace35 value
     */
    public void setRollerSpace35(String rollerSpace35) {
        this.rollerSpace35 = rollerSpace35;
    }

    /**
     * 1#入口上辊角度
     * @return value
     */
    public String getRollerEnterUpAngle1() {
        return rollerEnterUpAngle1;
    }

    /**
     * 1#入口上辊角度
     * @param rollerEnterUpAngle1 value
     */
    public void setRollerEnterUpAngle1(String rollerEnterUpAngle1) {
        this.rollerEnterUpAngle1 = rollerEnterUpAngle1;
    }

    /**
     * 2#入口上辊角度
     * @return value
     */
    public String getRollerEnterUpAngle2() {
        return rollerEnterUpAngle2;
    }

    /**
     * 2#入口上辊角度
     * @param rollerEnterUpAngle2 value
     */
    public void setRollerEnterUpAngle2(String rollerEnterUpAngle2) {
        this.rollerEnterUpAngle2 = rollerEnterUpAngle2;
    }

    /**
     * 1#入口下辊角度
     * @return value
     */
    public String getRollerEnterDownAngle1() {
        return rollerEnterDownAngle1;
    }

    /**
     * 1#入口下辊角度
     * @param rollerEnterDownAngle1 value
     */
    public void setRollerEnterDownAngle1(String rollerEnterDownAngle1) {
        this.rollerEnterDownAngle1 = rollerEnterDownAngle1;
    }

    /**
     * 2#入口下辊角度
     * @return value
     */
    public String getRollerEnterDownAngle2() {
        return rollerEnterDownAngle2;
    }

    /**
     * 2#入口下辊角度
     * @param rollerEnterDownAngle2 value
     */
    public void setRollerEnterDownAngle2(String rollerEnterDownAngle2) {
        this.rollerEnterDownAngle2 = rollerEnterDownAngle2;
    }

    /**
     * 1#中间上辊角度
     * @return value
     */
    public String getRollerMiddleUpAngle1() {
        return rollerMiddleUpAngle1;
    }

    /**
     * 1#中间上辊角度
     * @param rollerMiddleUpAngle1 value
     */
    public void setRollerMiddleUpAngle1(String rollerMiddleUpAngle1) {
        this.rollerMiddleUpAngle1 = rollerMiddleUpAngle1;
    }

    /**
     * 2#中间上辊角度
     * @return value
     */
    public String getRollerMiddleUpAngle2() {
        return rollerMiddleUpAngle2;
    }

    /**
     * 2#中间上辊角度
     * @param rollerMiddleUpAngle2 value
     */
    public void setRollerMiddleUpAngle2(String rollerMiddleUpAngle2) {
        this.rollerMiddleUpAngle2 = rollerMiddleUpAngle2;
    }

    /**
     * 1#中间下辊角度
     * @return value
     */
    public String getRollerMiddleDownAngle1() {
        return rollerMiddleDownAngle1;
    }

    /**
     * 1#中间下辊角度
     * @param rollerMiddleDownAngle1 value
     */
    public void setRollerMiddleDownAngle1(String rollerMiddleDownAngle1) {
        this.rollerMiddleDownAngle1 = rollerMiddleDownAngle1;
    }

    /**
     * 2#中间下辊角度
     * @return value
     */
    public String getRollerMiddleDownAngle2() {
        return rollerMiddleDownAngle2;
    }

    /**
     * 2#中间下辊角度
     * @param rollerMiddleDownAngle2 value
     */
    public void setRollerMiddleDownAngle2(String rollerMiddleDownAngle2) {
        this.rollerMiddleDownAngle2 = rollerMiddleDownAngle2;
    }

    /**
     * 1#出口上辊角度
     * @return value
     */
    public String getRollerExitUpAngle1() {
        return rollerExitUpAngle1;
    }

    /**
     * 1#出口上辊角度
     * @param rollerExitUpAngle1 value
     */
    public void setRollerExitUpAngle1(String rollerExitUpAngle1) {
        this.rollerExitUpAngle1 = rollerExitUpAngle1;
    }

    /**
     * 2#出口上辊角度
     * @return value
     */
    public String getRollerExitUpAngle2() {
        return rollerExitUpAngle2;
    }

    /**
     * 2#出口上辊角度
     * @param rollerExitUpAngle2 value
     */
    public void setRollerExitUpAngle2(String rollerExitUpAngle2) {
        this.rollerExitUpAngle2 = rollerExitUpAngle2;
    }

    /**
     * 1#出口下辊角度
     * @return value
     */
    public String getRollerExitDownAngle1() {
        return rollerExitDownAngle1;
    }

    /**
     * 1#出口下辊角度
     * @param rollerExitDownAngle1 value
     */
    public void setRollerExitDownAngle1(String rollerExitDownAngle1) {
        this.rollerExitDownAngle1 = rollerExitDownAngle1;
    }

    /**
     * 2#出口下辊角度
     * @return value
     */
    public String getRollerExitDownAngle2() {
        return rollerExitDownAngle2;
    }

    /**
     * 2#出口下辊角度
     * @param rollerExitDownAngle2 value
     */
    public void setRollerExitDownAngle2(String rollerExitDownAngle2) {
        this.rollerExitDownAngle2 = rollerExitDownAngle2;
    }

    /**
     * 1#入口矫直辊距
     * @return value
     */
    public String getRollerEnterSpace1() {
        return rollerEnterSpace1;
    }

    /**
     * 1#入口矫直辊距
     * @param rollerEnterSpace1 value
     */
    public void setRollerEnterSpace1(String rollerEnterSpace1) {
        this.rollerEnterSpace1 = rollerEnterSpace1;
    }

    /**
     * 2#入口矫直辊距
     * @return value
     */
    public String getRollerEnterSpace2() {
        return rollerEnterSpace2;
    }

    /**
     * 2#入口矫直辊距
     * @param rollerEnterSpace2 value
     */
    public void setRollerEnterSpace2(String rollerEnterSpace2) {
        this.rollerEnterSpace2 = rollerEnterSpace2;
    }

    /**
     * 2#中间口矫直辊距
     * @return value
     */
    public String getRollerMiddleSpace1() {
        return rollerMiddleSpace1;
    }

    /**
     * 2#中间口矫直辊距
     * @param rollerMiddleSpace1 value
     */
    public void setRollerMiddleSpace1(String rollerMiddleSpace1) {
        this.rollerMiddleSpace1 = rollerMiddleSpace1;
    }

    /**
     * 2#中间口矫直辊距
     * @return value
     */
    public String getRollerMiddleSpace2() {
        return rollerMiddleSpace2;
    }

    /**
     * 2#中间口矫直辊距
     * @param rollerMiddleSpace2 value
     */
    public void setRollerMiddleSpace2(String rollerMiddleSpace2) {
        this.rollerMiddleSpace2 = rollerMiddleSpace2;
    }

    /**
     * 1#出口矫直辊距
     * @return value
     */
    public String getRollerExitSpace1() {
        return rollerExitSpace1;
    }

    /**
     * 1#出口矫直辊距
     * @param rollerExitSpace1 value
     */
    public void setRollerExitSpace1(String rollerExitSpace1) {
        this.rollerExitSpace1 = rollerExitSpace1;
    }

    /**
     * 2#出口矫直辊距
     * @return value
     */
    public String getRollerExitSpace2() {
        return rollerExitSpace2;
    }

    /**
     * 2#出口矫直辊距
     * @param rollerExitSpace2 value
     */
    public void setRollerExitSpace2(String rollerExitSpace2) {
        this.rollerExitSpace2 = rollerExitSpace2;
    }

    /**
     * 中间辊偏移量
     * @return value
     */
    public String getMiddleRollerSpace() {
        return middleRollerSpace;
    }

    /**
     * 中间辊偏移量
     * @param middleRollerSpace value
     */
    public void setMiddleRollerSpace(String middleRollerSpace) {
        this.middleRollerSpace = middleRollerSpace;
    }

    /**
     * 主电机设定转速
     * @return value
     */
    public String getMainMotorSpeed() {
        return mainMotorSpeed;
    }

    /**
     * 主电机设定转速
     * @param mainMotorSpeed value
     */
    public void setMainMotorSpeed(String mainMotorSpeed) {
        this.mainMotorSpeed = mainMotorSpeed;
    }

    /**
     * 矫直线速度1
     * @return value
     */
    public String getRollingSpeed() {
        return rollingSpeed;
    }

    /**
     * 矫直线速度1
     * @param rollingSpeed value
     */
    public void setRollingSpeed(String rollingSpeed) {
        this.rollingSpeed = rollingSpeed;
    }
    /**
     * 矫直线速度2
     * @return value
     */
    public String getRollingSpeed2() {
        return rollingSpeed2;
    }

    /**
     * 矫直线速度2
     * @param rollingSpeed value
     */
    public void setRollingSpeed2(String rollingSpeed2) {
        this.rollingSpeed2 = rollingSpeed2;
    }
    /**
     * 矫直线速度3
     * @return value
     */
    public String getRollingSpeed3() {
        return rollingSpeed3;
    }

    /**
     * 矫直线速度3
     * @param rollingSpeed value
     */
    public void setRollingSpeed3(String rollingSpeed3) {
        this.rollingSpeed3 = rollingSpeed3;
    }
    /**
     * 来料支数
     * @return value
     */
    public String getInMatNum() {
        return inMatNum;
    }

    /**
     * 来料支数
     * @param inMatNum value
     */
    public void setInMatNum(String inMatNum) {
        this.inMatNum = inMatNum;
    }

    /**
     * 矫废支数
     * @return value
     */
    public String getScrapNum() {
        return scrapNum;
    }

    /**
     * 矫废支数
     * @param scrapNum value
     */
    public void setScrapNum(String scrapNum) {
        this.scrapNum = scrapNum;
    }

    /**
     * 合格支数
     * @return value
     */
    public String getQualifiedNum() {
        return qualifiedNum;
    }

    /**
     * 合格支数
     * @param qualifiedNum value
     */
    public void setQualifiedNum(String qualifiedNum) {
        this.qualifiedNum = qualifiedNum;
    }

    /**
     * 挠度1
     * @return value
     */
    public String getDeflection() {
        return deflection;
    }

    /**
     * 挠度1
     * @param deflection value
     */
    public void setDeflection(String deflection) {
        this.deflection = deflection;
    }
    public String getDeflection2() {
		return deflection2;
	}

	public void setDeflection2(String deflection2) {
		this.deflection2 = deflection2;
	}
    public String getDeflection3() {
		return deflection3;
	}

	public void setDeflection3(String deflection3) {
		this.deflection3 = deflection3;
	}
    /**
     * 入口速度
     * @return value
     */
    public String getEntranceSpeed() {
        return entranceSpeed;
    }

    /**
     * 入口速度
     * @param entranceSpeed value
     */
    public void setEntranceSpeed(String entranceSpeed) {
        this.entranceSpeed = entranceSpeed;
    }

    /**
     * 出口速度
     * @return value
     */
    public String getExitSpeed() {
        return exitSpeed;
    }

    /**
     * 出口速度
     * @param exitSpeed value
     */
    public void setExitSpeed(String exitSpeed) {
        this.exitSpeed = exitSpeed;
    }

    /**
     * 吹灰时间
     * @return value
     */
    public String getSootBlowingTime() {
        return sootBlowingTime;
    }

    /**
     * 吹灰时间
     * @param sootBlowingTime value
     */
    public void setSootBlowingTime(String sootBlowingTime) {
        this.sootBlowingTime = sootBlowingTime;
    }

    /**
     * 开始时间
     * @return value
     */
    public String getStartTime() {
        return startTime;
    }

    /**
     * 开始时间
     * @param startTime value
     */
    public void setStartTime(String startTime) {
        this.startTime = startTime;
    }

    /**
     * 结束时间
     * @return value
     */
    public String getEndTime() {
        return endTime;
    }

    /**
     * 结束时间
     * @param endTime value
     */
    public void setEndTime(String endTime) {
        this.endTime = endTime;
    }

    /**
     * 监制人
     * @return value
     */
    public String getExecutiveProducer() {
        return executiveProducer;
    }

    /**
     * 监制人
     * @param executiveProducer value
     */
    public void setExecutiveProducer(String executiveProducer) {
        this.executiveProducer = executiveProducer;
    }

    /**
     * 监制时间
     * @return value
     */
    public String getProducerTime() {
        return producerTime;
    }

    /**
     * 监制时间
     * @param producerTime value
     */
    public void setProducerTime(String producerTime) {
        this.producerTime = producerTime;
    }

    /**
     * 监制人电话
     * @return value
     */
    public String getProducerTel() {
        return producerTel;
    }

    /**
     * 监制人电话
     * @param producerTel value
     */
    public void setProducerTel(String producerTel) {
        this.producerTel = producerTel;
    }

    /**
     * 结炉标识
     * @return value
     */
    public String getNodeFurFlag() {
        return nodeFurFlag;
    }

    /**
     * 结炉标识
     * @param nodeFurFlag value
     */
    public void setNodeFurFlag(String nodeFurFlag) {
        this.nodeFurFlag = nodeFurFlag;
    }

    /**
     * 备注
     * @return value
     */
    public String getRemark() {
        return remark;
    }

    /**
     * 备注
     * @param remark value
     */
    public void setRemark(String remark) {
        this.remark = remark;
    }

    /**
     * 采集方式(0-接口采集，1-人工录入)
     * @return value
     */
    public String getColMode() {
        return colMode;
    }

    /**
     * 采集方式(0-接口采集，1-人工录入)
     * @param colMode value
     */
    public void setColMode(String colMode) {
        this.colMode = colMode;
    }

    /**
     * 采集/录入时间
     * @return value
     */
    public String getColTime() {
        return colTime;
    }

    /**
     * 采集/录入时间
     * @param colTime value
     */
    public void setColTime(String colTime) {
        this.colTime = colTime;
    }

    /**
     * 操作人
     * @return value
     */
    public String getColUser() {
        return colUser;
    }

    /**
     * 操作人
     * @param colUser value
     */
    public void setColUser(String colUser) {
        this.colUser = colUser;
    }

    /**
     * 操作班次
     * @return value
     */
    public String getColShift() {
        return colShift;
    }

    /**
     * 操作班次
     * @param colShift value
     */
    public void setColShift(String colShift) {
        this.colShift = colShift;
    }

    /**
     * 操作班组
     * @return value
     */
    public String getColGroup() {
        return colGroup;
    }

    /**
     * 操作班组
     * @param colGroup value
     */
    public void setColGroup(String colGroup) {
        this.colGroup = colGroup;
    }

    /**
     * 实绩编号
     * @return value
     */
    public String getResultNo() {
        return resultNo;
    }

    /**
     * 实绩编号
     * @param resultNo value
     */
    public void setResultNo(String resultNo) {
        this.resultNo = resultNo;
    }

    /**
     * 生产批号
     * @return value
     */
    public String getLotNo() {
        return lotNo;
    }

    /**
     * 生产批号
     * @param lotNo value
     */
    public void setLotNo(String lotNo) {
        this.lotNo = lotNo;
    }

    /**
     * 熔炼炉号
     * @return value
     */
    public String getStoveNo() {
        return stoveNo;
    }

    /**
     * 熔炼炉号
     * @param stoveNo value
     */
    public void setStoveNo(String stoveNo) {
        this.stoveNo = stoveNo;
    }

    /**
     * 判定炉号
     * @return value
     */
    public String getJudgeStoveNo() {
        return judgeStoveNo;
    }

    /**
     * 判定炉号
     * @param judgeStoveNo value
     */
    public void setJudgeStoveNo(String judgeStoveNo) {
        this.judgeStoveNo = judgeStoveNo;
    }

    /**
     * 厂线代码
     * @return value
     */
    public String getPlineCode() {
        return plineCode;
    }

    /**
     * 厂线代码
     * @param plineCode value
     */
    public void setPlineCode(String plineCode) {
        this.plineCode = plineCode;
    }

    /**
     * 1‘操作台矫废支数
     * @return value
     */
    public String getScrapNum1() {
        return scrapNum1;
    }

    /**
     * 1‘操作台矫废支数
     * @param scrapNum1 value
     */
    public void setScrapNum1(String scrapNum1) {
        this.scrapNum1 = scrapNum1;
    }

    /**
     * 1’操作台合格支数
     * @return value
     */
    public String getQualifiedNum1() {
        return qualifiedNum1;
    }

    /**
     * 1’操作台合格支数
     * @param qualifiedNum1 value
     */
    public void setQualifiedNum1(String qualifiedNum1) {
        this.qualifiedNum1 = qualifiedNum1;
    }

    /**
     * 1‘1#矫直辊上角度
     * @return value
     */
    public String getRollerUpAngle11() {
        return rollerUpAngle11;
    }

    /**
     * 1‘1#矫直辊上角度
     * @param rollerUpAngle11 value
     */
    public void setRollerUpAngle11(String rollerUpAngle11) {
        this.rollerUpAngle11 = rollerUpAngle11;
    }

    /**
     * 1’2#矫直辊上角度
     * @return value
     */
    public String getRollerUpAngle12() {
        return rollerUpAngle12;
    }

    /**
     * 1’2#矫直辊上角度
     * @param rollerUpAngle12 value
     */
    public void setRollerUpAngle12(String rollerUpAngle12) {
        this.rollerUpAngle12 = rollerUpAngle12;
    }

    /**
     * 1‘3#矫直辊上角度
     * @return value
     */
    public String getRollerUpAngle13() {
        return rollerUpAngle13;
    }

    /**
     * 1‘3#矫直辊上角度
     * @param rollerUpAngle13 value
     */
    public void setRollerUpAngle13(String rollerUpAngle13) {
        this.rollerUpAngle13 = rollerUpAngle13;
    }

    /**
     * 1’4#矫直辊上角度
     * @return value
     */
    public String getRollerUpAngle14() {
        return rollerUpAngle14;
    }

    /**
     * 1’4#矫直辊上角度
     * @param rollerUpAngle14 value
     */
    public void setRollerUpAngle14(String rollerUpAngle14) {
        this.rollerUpAngle14 = rollerUpAngle14;
    }

    /**
     * 1‘5#矫直辊上角度
     * @return value
     */
    public String getRollerUpAngle15() {
        return rollerUpAngle15;
    }

    /**
     * 1‘5#矫直辊上角度
     * @param rollerUpAngle15 value
     */
    public void setRollerUpAngle15(String rollerUpAngle15) {
        this.rollerUpAngle15 = rollerUpAngle15;
    }

    /**
     * 1’1#矫直辊下角度
     * @return value
     */
    public String getRollerDownAngle11() {
        return rollerDownAngle11;
    }

    /**
     * 1’1#矫直辊下角度
     * @param rollerDownAngle11 value
     */
    public void setRollerDownAngle11(String rollerDownAngle11) {
        this.rollerDownAngle11 = rollerDownAngle11;
    }

    /**
     * 1‘2#矫直辊下角度
     * @return value
     */
    public String getRollerDownAngle12() {
        return rollerDownAngle12;
    }

    /**
     * 1‘2#矫直辊下角度
     * @param rollerDownAngle12 value
     */
    public void setRollerDownAngle12(String rollerDownAngle12) {
        this.rollerDownAngle12 = rollerDownAngle12;
    }

    /**
     * 1’3#矫直辊下角度
     * @return value
     */
    public String getRollerDownAngle13() {
        return rollerDownAngle13;
    }

    /**
     * 1’3#矫直辊下角度
     * @param rollerDownAngle13 value
     */
    public void setRollerDownAngle13(String rollerDownAngle13) {
        this.rollerDownAngle13 = rollerDownAngle13;
    }

    /**
     * 1‘4#矫直辊下角度
     * @return value
     */
    public String getRollerDownAngle14() {
        return rollerDownAngle14;
    }

    /**
     * 1‘4#矫直辊下角度
     * @param rollerDownAngle14 value
     */
    public void setRollerDownAngle14(String rollerDownAngle14) {
        this.rollerDownAngle14 = rollerDownAngle14;
    }

    /**
     * 1’5#矫直辊下角度
     * @return value
     */
    public String getRollerDownAngle15() {
        return rollerDownAngle15;
    }

    /**
     * 1’5#矫直辊下角度
     * @param rollerDownAngle15 value
     */
    public void setRollerDownAngle15(String rollerDownAngle15) {
        this.rollerDownAngle15 = rollerDownAngle15;
    }

    /**
     * 1‘1#矫直辊间距
     * @return value
     */
    public String getRollerSpace11() {
        return rollerSpace11;
    }

    /**
     * 1‘1#矫直辊间距
     * @param rollerSpace11 value
     */
    public void setRollerSpace11(String rollerSpace11) {
        this.rollerSpace11 = rollerSpace11;
    }

    /**
     * 1’2#矫直辊间距
     * @return value
     */
    public String getRollerSpace12() {
        return rollerSpace12;
    }

    /**
     * 1’2#矫直辊间距
     * @param rollerSpace12 value
     */
    public void setRollerSpace12(String rollerSpace12) {
        this.rollerSpace12 = rollerSpace12;
    }

    /**
     * 1‘3#矫直辊间距
     * @return value
     */
    public String getRollerSpace13() {
        return rollerSpace13;
    }

    /**
     * 1‘3#矫直辊间距
     * @param rollerSpace13 value
     */
    public void setRollerSpace13(String rollerSpace13) {
        this.rollerSpace13 = rollerSpace13;
    }

    /**
     * 1’4#矫直辊间距
     * @return value
     */
    public String getRollerSpace14() {
        return rollerSpace14;
    }

    /**
     * 1’4#矫直辊间距
     * @param rollerSpace14 value
     */
    public void setRollerSpace14(String rollerSpace14) {
        this.rollerSpace14 = rollerSpace14;
    }

    /**
     * 1‘5#矫直辊间距
     * @return value
     */
    public String getRollerSpace15() {
        return rollerSpace15;
    }

    /**
     * 1‘5#矫直辊间距
     * @param rollerSpace15 value
     */
    public void setRollerSpace15(String rollerSpace15) {
        this.rollerSpace15 = rollerSpace15;
    }

    /**
     * 2‘操作台矫废支数
     * @return value
     */
    public String getScrapNum2() {
        return scrapNum2;
    }

    /**
     * 2‘操作台矫废支数
     * @param scrapNum2 value
     */
    public void setScrapNum2(String scrapNum2) {
        this.scrapNum2 = scrapNum2;
    }

    /**
     * 2’操作台合格支数
     * @return value
     */
    public String getQualifiedNum2() {
        return qualifiedNum2;
    }

    /**
     * 2’操作台合格支数
     * @param qualifiedNum2 value
     */
    public void setQualifiedNum2(String qualifiedNum2) {
        this.qualifiedNum2 = qualifiedNum2;
    }

    /**
     * 2‘1#矫直辊上角度
     * @return value
     */
    public String getRollerUpAngle21() {
        return rollerUpAngle21;
    }

    /**
     * 2‘1#矫直辊上角度
     * @param rollerUpAngle21 value
     */
    public void setRollerUpAngle21(String rollerUpAngle21) {
        this.rollerUpAngle21 = rollerUpAngle21;
    }

    /**
     * 2’2#矫直辊上角度
     * @return value
     */
    public String getRollerUpAngle22() {
        return rollerUpAngle22;
    }

    /**
     * 2’2#矫直辊上角度
     * @param rollerUpAngle22 value
     */
    public void setRollerUpAngle22(String rollerUpAngle22) {
        this.rollerUpAngle22 = rollerUpAngle22;
    }

    /**
     * 2‘3#矫直辊上角度
     * @return value
     */
    public String getRollerUpAngle23() {
        return rollerUpAngle23;
    }

    /**
     * 2‘3#矫直辊上角度
     * @param rollerUpAngle23 value
     */
    public void setRollerUpAngle23(String rollerUpAngle23) {
        this.rollerUpAngle23 = rollerUpAngle23;
    }

    /**
     * 2’4#矫直辊上角度
     * @return value
     */
    public String getRollerUpAngle24() {
        return rollerUpAngle24;
    }

    /**
     * 2’4#矫直辊上角度
     * @param rollerUpAngle24 value
     */
    public void setRollerUpAngle24(String rollerUpAngle24) {
        this.rollerUpAngle24 = rollerUpAngle24;
    }

    /**
     * 2‘5#矫直辊上角度
     * @return value
     */
    public String getRollerUpAngle25() {
        return rollerUpAngle25;
    }

    /**
     * 2‘5#矫直辊上角度
     * @param rollerUpAngle25 value
     */
    public void setRollerUpAngle25(String rollerUpAngle25) {
        this.rollerUpAngle25 = rollerUpAngle25;
    }

    /**
     * 2’1#矫直辊下角度
     * @return value
     */
    public String getRollerDownAngle21() {
        return rollerDownAngle21;
    }

    /**
     * 2’1#矫直辊下角度
     * @param rollerDownAngle21 value
     */
    public void setRollerDownAngle21(String rollerDownAngle21) {
        this.rollerDownAngle21 = rollerDownAngle21;
    }

    /**
     * 2‘2#矫直辊下角度
     * @return value
     */
    public String getRollerDownAngle22() {
        return rollerDownAngle22;
    }

    /**
     * 2‘2#矫直辊下角度
     * @param rollerDownAngle22 value
     */
    public void setRollerDownAngle22(String rollerDownAngle22) {
        this.rollerDownAngle22 = rollerDownAngle22;
    }

    /**
     * 2’3#矫直辊下角度
     * @return value
     */
    public String getRollerDownAngle23() {
        return rollerDownAngle23;
    }

    /**
     * 2’3#矫直辊下角度
     * @param rollerDownAngle23 value
     */
    public void setRollerDownAngle23(String rollerDownAngle23) {
        this.rollerDownAngle23 = rollerDownAngle23;
    }

    /**
     * 2‘4#矫直辊下角度
     * @return value
     */
    public String getRollerDownAngle24() {
        return rollerDownAngle24;
    }

    /**
     * 2‘4#矫直辊下角度
     * @param rollerDownAngle24 value
     */
    public void setRollerDownAngle24(String rollerDownAngle24) {
        this.rollerDownAngle24 = rollerDownAngle24;
    }

    /**
     * 2’5#矫直辊下角度
     * @return value
     */
    public String getRollerDownAngle25() {
        return rollerDownAngle25;
    }

    /**
     * 2’5#矫直辊下角度
     * @param rollerDownAngle25 value
     */
    public void setRollerDownAngle25(String rollerDownAngle25) {
        this.rollerDownAngle25 = rollerDownAngle25;
    }

    /**
     * 2‘1#矫直辊间距
     * @return value
     */
    public String getRollerSpace21() {
        return rollerSpace21;
    }

    /**
     * 2‘1#矫直辊间距
     * @param rollerSpace21 value
     */
    public void setRollerSpace21(String rollerSpace21) {
        this.rollerSpace21 = rollerSpace21;
    }
    /**
     * 合格吨
     * @return value
     */
    public String getQaTon() {
        return qaTon;
    }

    /**
     * 合格吨
     * @param qaTon value
     */
    public void setQaTon(String qaTon) {
        this.qaTon = qaTon;
    }

	public String getProPlanId() {
		return proPlanId;
	}

	public void setProPlanId(String proPlanId) {
		this.proPlanId = proPlanId;
	}

	public String getGxPlanNo() {
		return gxPlanNo;
	}

	public void setGxPlanNo(String gxPlanNo) {
		this.gxPlanNo = gxPlanNo;
	}
    
}
